.u-txt__common {
  font-size: 16px;
  line-height: 1.8;
}

.u-txt__blank::after {
  display: inline-block;
  width: 1em;
  height: 1em;
  vertical-align: text-bottom;
  content: "";
  background-image: url("/img/utility/txt_blank.png");
  background-size: contain;
}

.u-txt__main {
  font-weight: bold;
  color: #E7513C;
}

.u-txt__red {
  font-weight: bold;
  color: #F83535;
}

.u-txt__yellow {
  font-weight: bold;
  color: #fdfd8e;
}

.u-txt__bold {
  font-weight: bold;
}

.u-txt__small {
  font-size: 0.85em;
}

.u-txt__large {
  font-size: 1.125em;
}

.u-txt__yellow_marker {
  background: linear-gradient(transparent 50%, #FFDA1C 50%);
}

.u-txt__red_marker {
  background: linear-gradient(transparent 65%, rgba(248, 53, 53, 0.2) 65%);
}

.u-txt__inline_block {
  display: inline-block;
}

.u-ml--10 {
  margin-left: 10px;
}

.u-mb--15 {
  margin-bottom: 15px;
}

.u-mb--0 {
  margin-bottom: 0;
}

.u-mb--10 {
  margin-bottom: 10px;
}

.u-mb--20 {
  margin-bottom: 20px;
}

.u-mb--30 {
  margin-bottom: 30px;
}

.u-mb--40 {
  margin-bottom: 40px;
}

.u-mb--50 {
  margin-bottom: 50px;
}

.u-mb--60 {
  margin-bottom: 60px;
}

.u-mb--70 {
  margin-bottom: 70px;
}

.u-mb--80 {
  margin-bottom: 80px;
}

.u-mt--10 {
  margin-top: 10px;
}

.u-mt--20 {
  margin-top: 20px;
}

.u-mt--25 {
  margin-top: 25px;
}

.u-mt--30 {
  margin-top: 30px;
}

.u-mt--40 {
  margin-top: 40px;
}

.u-mt--50 {
  margin-top: 50px;
}

.u-mt--60 {
  margin-top: 60px;
}

.u-mt--70 {
  margin-top: 70px;
}

.u-mt--80 {
  margin-top: 80px;
}

@media screen and (max-width: 768px) {
  .u-mt--10__sp {
    margin-top: 10px;
  }
  .u-mt--20__sp {
    margin-top: 20px;
  }
  .u-mt--30__sp {
    margin-top: 30px;
  }
  .u-mt--40__sp {
    margin-top: 40px;
  }
  .u-mt--50__sp {
    margin-top: 50px;
  }
  .u-mb--0__sp {
    margin-bottom: 0px;
  }
  .u-mb--10__sp {
    margin-bottom: 10px;
  }
  .u-mb--20__sp {
    margin-bottom: 20px;
  }
  .u-mb--30__sp {
    margin-bottom: 30px;
  }
  .u-mb--40__sp {
    margin-bottom: 40px;
  }
  .u-mb--50__sp {
    margin-bottom: 50px;
  }
}
.u-pt--0 {
  padding-top: 0;
}

.u-pt--10 {
  padding-top: 10px;
}

.u-pt--20 {
  padding-top: 20px;
}

.u-pt--30 {
  padding-top: 30px;
}

.u-pt--40 {
  padding-top: 40px;
}

.u-pt--50 {
  padding-top: 50px;
}

.u-pt--60 {
  padding-top: 60px;
}

.u-pt--70 {
  padding-top: 70px;
}

.u-pb--10 {
  padding-bottom: 10px;
}

.u-pb--20 {
  padding-bottom: 20px;
}

.u-pb--30 {
  padding-bottom: 30px;
}

.u-pb--40 {
  padding-bottom: 40px;
}

.u-pb--50 {
  padding-bottom: 50px;
}

.u-pb--60 {
  padding-bottom: 60px;
}

.u-pb--70 {
  padding-bottom: 70px;
}

@media screen and (max-width: 768px) {
  .u-pt--0__sp {
    padding-top: 0;
  }
  .u-pt--10__sp {
    padding-top: 10px;
  }
  .u-pt--20__sp {
    padding-top: 20px;
  }
  .u-pt--30__sp {
    padding-top: 30px;
  }
  .u-pt--40__sp {
    padding-top: 40px;
  }
  .u-pt--50__sp {
    padding-top: 50px;
  }
  .u-pt--60__sp {
    padding-top: 60px;
  }
  .u-pt--70__sp {
    padding-top: 70px;
  }
  .u-pt--80__sp {
    padding-top: 80px;
  }
  .u-pb--0__sp {
    padding-bottom: 0;
  }
  .u-pb--10__sp {
    padding-bottom: 10px;
  }
  .u-pb--20__sp {
    padding-bottom: 20px;
  }
  .u-pb--30__sp {
    padding-bottom: 30px;
  }
  .u-pb--40__sp {
    padding-bottom: 40px;
  }
  .u-pb--50__sp {
    padding-bottom: 50px;
  }
  .u-pb--60__sp {
    padding-bottom: 60px;
  }
  .u-pb--70__sp {
    padding-bottom: 70px;
  }
  .u-pb--80__sp {
    padding-bottom: 80px;
  }
}
@media screen and (min-width: 769px) {
  .u-none--sp {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .u-none--sp {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .u-none--pc {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .u-none--pc {
    display: block;
  }
}